.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-93265cef-c109-4557-9d73-4a3c457fd78f { padding-top: 10px; padding-bottom: 10px; }

#s-93265cef-c109-4557-9d73-4a3c457fd78f .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

.shg-row { display: flex; flex-wrap: wrap; min-height: inherit; max-height: inherit; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-e169f902-9778-41a7-80cc-a59691718e8f"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: flex; flex-direction: column; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-f3d7f339-17a0-4ba0-a62d-962abc2ef95b { min-height: 50px; }

#s-f3d7f339-17a0-4ba0-a62d-962abc2ef95b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-e53a5c69-578e-4d61-bf7d-3f82beebb147 { min-height: 50px; }

#s-e53a5c69-578e-4d61-bf7d-3f82beebb147 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-e8a1de91-9120-491c-be6d-7e42dc43458c { min-height: 50px; }

#s-e8a1de91-9120-491c-be6d-7e42dc43458c > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-3949dc3c-a945-4307-8bd5-cdbaa40b3aa2 { min-height: 50px; background-color: #eaeaea; }

#s-3949dc3c-a945-4307-8bd5-cdbaa40b3aa2 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-17c7e95a-0a07-4448-bc7c-3d503d7ef19b { border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; padding-top: 0px; padding-left: 0px; padding-bottom: 0px; padding-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; border-radius: 0px; min-height: 0px; border-color: #ececec; background-color: white; }

#s-17c7e95a-0a07-4448-bc7c-3d503d7ef19b > .shg-box-overlay { background-color: black; opacity: 0; }

#s-bd2e655f-3f9e-451f-9ee8-2960816bb034 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

@media (min-width: 0px) { [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
@media (max-width: 767px) { [id="s-bd2e655f-3f9e-451f-9ee8-2960816bb034"] > .shg-row { flex-flow: column-reverse; } }
#s-d9e54a73-3006-42af-95cf-32ef4d59af0f { border-style: solid; margin-top: 0px; margin-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; border-color: rgba(0, 0, 0, 0); }

#s-d9e54a73-3006-42af-95cf-32ef4d59af0f > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-bb3731f1-2486-47d3-bc68-6326448130c2 { margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-bb3731f1-2486-47d3-bc68-6326448130c2 .shogun-heading-component h1 { color: black; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-0e306ebb-0c64-44dc-971a-8042888959af { margin-left: 50px; margin-right: 50px; }

#s-82273bdf-886d-4e87-81d2-edb1a6a47695 { min-height: 50px; }

#s-82273bdf-886d-4e87-81d2-edb1a6a47695 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-btn { cursor: pointer; box-sizing: border-box; }

#s-0d6531df-7f90-4770-bdc2-0acdee60c96c { border-style: solid; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; border-color: #fb2988; background-color: #fb2c5c; text-decoration: none; }

#s-0d6531df-7f90-4770-bdc2-0acdee60c96c:hover { background-color: #f764a7 !important; text-decoration: none !important; }

#s-0d6531df-7f90-4770-bdc2-0acdee60c96c:active { background-color: #000000 !important; text-decoration: none !important; }

#s-0d6531df-7f90-4770-bdc2-0acdee60c96c.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-aa005c77-bbd4-4b45-abed-de605662b3e6 { min-height: 50px; }

#s-aa005c77-bbd4-4b45-abed-de605662b3e6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-4ad91c90-c66f-490c-aab5-e6f3ec97dd9a { background-image: url(https://i.shgcdn.com/8952db92-4ba3-4e5f-a0e2-bded2c1ca592/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; background-position: center center; border-color: rgba(0, 0, 0, 0.57); }

#s-4ad91c90-c66f-490c-aab5-e6f3ec97dd9a > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1593d534-9a62-4c27-8c79-da2d611991d2 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

@media (min-width: 0px) { [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-1593d534-9a62-4c27-8c79-da2d611991d2"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-9549cc92-e58c-4039-aac0-7f814f1600a8 { background-image: url(https://i.shgcdn.com/f1ce093f-a62c-40b2-9664-86dda95c8f4c/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; background-position: center center; border-color: rgba(0, 0, 0, 0.57); }

#s-9549cc92-e58c-4039-aac0-7f814f1600a8 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-15ab847b-f7ef-48df-b961-78f27ba331f1 { border-style: solid; margin-top: 0px; margin-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; border-color: rgba(0, 0, 0, 0); }

#s-15ab847b-f7ef-48df-b961-78f27ba331f1 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-ad82fd7c-886b-422f-8c22-3faa229eb9ab { margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-ad82fd7c-886b-422f-8c22-3faa229eb9ab .shogun-heading-component h1 { color: black; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-1af24e03-5339-49b8-8cd5-3e482b1ef362 { margin-left: 50px; margin-right: 50px; }

#s-563d4afc-c135-4f38-b789-a1deca85219d { min-height: 50px; }

#s-563d4afc-c135-4f38-b789-a1deca85219d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-61c5ee2d-b98f-4e11-9387-55938f5b2f35 { border-style: solid; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; border-color: #fb2988; background-color: #fb2c5c; text-decoration: none; }

#s-61c5ee2d-b98f-4e11-9387-55938f5b2f35:hover { background-color: #f764a7 !important; text-decoration: none !important; }

#s-61c5ee2d-b98f-4e11-9387-55938f5b2f35:active { background-color: #000000 !important; text-decoration: none !important; }

#s-61c5ee2d-b98f-4e11-9387-55938f5b2f35.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-f2dd4969-c636-4fef-9333-85ac2c8f551b { min-height: 50px; }

#s-f2dd4969-c636-4fef-9333-85ac2c8f551b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-080ef8aa-9538-4b41-aca3-cfff58bffa18 { margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; }

@media (min-width: 0px) { [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
@media (max-width: 767px) { [id="s-080ef8aa-9538-4b41-aca3-cfff58bffa18"] > .shg-row { flex-flow: column-reverse; } }
#s-5e70665b-6a8d-4dcf-b3fe-67ecb9350f0b { border-style: solid; margin-top: 0px; margin-bottom: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; border-color: rgba(0, 0, 0, 0); }

#s-5e70665b-6a8d-4dcf-b3fe-67ecb9350f0b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-3e60a367-252d-42e9-9ffd-7dcd26b522e4 { margin-left: 50px; margin-right: 50px; padding-top: 10px; padding-bottom: 10px; }

#s-3e60a367-252d-42e9-9ffd-7dcd26b522e4 .shogun-heading-component h1 { color: black; font-weight: normal; font-style: normal; font-size: 32px; text-align: center; }

#s-b259260a-b9cc-4a71-b546-0913c9ff1e1b { margin-left: 50px; margin-right: 50px; }

#s-c8ad82f0-22c3-4a29-8114-ef794c21aef6 { min-height: 50px; }

#s-c8ad82f0-22c3-4a29-8114-ef794c21aef6 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-107d74b6-3f72-4653-868c-9fddbe720055 { border-style: solid; padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 4px; text-align: center; border-color: #fb2988; background-color: #fb2c5c; text-decoration: none; }

#s-107d74b6-3f72-4653-868c-9fddbe720055:hover { background-color: #f764a7 !important; text-decoration: none !important; }

#s-107d74b6-3f72-4653-868c-9fddbe720055:active { background-color: #000000 !important; text-decoration: none !important; }

#s-107d74b6-3f72-4653-868c-9fddbe720055.shg-btn { color: #ffffff; font-size: 20px; font-weight: normal; font-style: normal; }

#s-4d067c33-1c86-4504-b147-9af55dd6f548 { background-image: url(https://i.shgcdn.com/e9deba45-007b-4286-927f-0b1fff94ccd3/-/format/auto/-/preview/3000x3000/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; border-style: solid; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px; border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; min-height: 400px; background-position: center center; border-color: rgba(0, 0, 0, 0.57); }

#s-4d067c33-1c86-4504-b147-9af55dd6f548 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8b88a513-afc5-420c-ad52-d66358234a1d { min-height: 50px; }

#s-8b88a513-afc5-420c-ad52-d66358234a1d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-dd39e98d-381f-409b-a467-63f7dfe4417f { min-height: 50px; }

#s-dd39e98d-381f-409b-a467-63f7dfe4417f > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-ig-x { overflow-x: hidden; }

.shg-ig-posts-container { display: flex; flex-wrap: wrap; }

.shg-ig-posts { box-sizing: border-box; height: 100%; }

.shg-ig-posts-link { text-decoration: none; }

.shg-ig-posts-image { max-height: 100%; width: 100%; display: block; }

.shg-ig-posts-caption { width: 100%; font-size: 12px; word-wrap: break-word; -webkit-hyphens: auto; -ms-hyphens: auto; hyphens: auto; text-align: left; }

.shg-ig-details-container { padding-top: 9px; border-top: 1px solid #ddd; }

.shg-ig-user-details { display: flex; flex-direction: row; }

.shg-ig-user-image { max-width: 30px; max-height: 30px; margin-right: 10px; }

.shg-ig-username-container { display: flex; flex-direction: column; }

.shg-ig-user-full-name { margin-bottom: 3px !important; font-family: Arial; color: #b3b3b3; font-size: 12px; }

.shg-ig-user-createdat { margin-bottom: 0 !important; font-family: Arial; color: #b3b3b3; font-size: 12px; }

@media (min-width: 768px) { [id="s-d1937404-ef27-434c-b2f6-03c4638b065f"] .shg-ig-posts-container > .shg-ig-posts { width: 33.333333333333336%; padding-right: 30px; }
  .shg-ig-posts-container { width: calc(100% + 30px) !important; } }

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
